# File test/run/PHPInHTML.php  
  
# class PHPInHTML  
  
  
  
## Constants  
  
## Properties  
  
## Methods   
- `public function testPHPInHead()`   
- `public function testPHPAsAttributeValue()`   
- `public function testPHPAsAttribute()`   
- `public function testPHPAsNode()`   
  
